﻿



.mh-posts-stacked-wrap { float: left; width: 50%; overflow: hidden; }

.mh-widget-col-1 .mh-posts-stacked-wrap { float: none; width: 100%; }

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}


.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -20px;
  margin-left: -20px; }



.af-reverse .row:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -moz-box-orient: horizontal;
  -moz-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0 0 0 0);border:0;}
.row{margin-right:-15px;margin-left:-15px}

div.row.language_switcher #lang_sel_list{height:20px;}

div.row.padding_15{padding:0 15px;}

div.row{margin-left:0 !important;margin-right:0 !important;}

div.row table.news p{color:#ADADAD;}

div.row table.news a{color:#464547;}

div.row table.news h5{margin:12px 0 0 0;}

div.row table.news img{height:auto;margin:10px;width:auto;}

div.row table.news.twitter p{margin:10px 0;padding-left:10px;padding-right:10px;}

div.row.images_row_thr div img{height:100% !important;width:100%;}
 

div.row.images_row_sr div{height:280px;}

div.row.images_row_thr div{height:144px;}

div.row.main_menu{display:none;}

div.row.header_wrapper{position:static;}

div.row.images_row div img{height:auto !important;}
.tb-megamenu-nav,ul.tb-megamenu-subnav a{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

.main-navigation .menu-item-has-children {
	position: relative;
}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

	.auto-style2 {
		color: #FF0000;
	}
.uvc-sub-heading{line-height:normal;margin:0 auto}
.tatsu-bg-video,.tatsu-col-overlay-link,.tatsu-overlay,.tatsu-parallax-element{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-column .tatsu-overlay{-webkit-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease}
.tatsu-bg-video,.tatsu-overlay{position:absolute;top:0;left:0;width:100%;height:100%}
.fp-article .article-group{color:#0f6ab2;font-family:"Muli",sans-serif;font-weight:800;font-size:1.4em}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-4{width: 33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


#footer-text
{
width:450px;
height:auto;
margin:0px;
padding:0px;
float:left;
font-family:arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
line-height:18px;
text-decoration:none;
}

.slide_container{
	width: 70%;
	margin: 0 auto;
}
.nd-product-boxes .view-content .item-list ul li{margin:0;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.clearboth{display:block;visibility:hidden;clear:both;overflow:hidden;width:0;height:0}
.clearboth:after{display:block;visibility:hidden;clear:both;width:0;height:0;content:' ';font-size:0;line-height:0}
* html .clearboth{height:1%}
.testimonial-column .clearboth{display:none}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
#header .container{padding:0;width:auto}
#header.sticky-header .container{padding:0 15px;width:1170px}
.boxed-layout #header.sticky-header .container{padding:0;width:auto}

.menu_bottom{ width:450px; float: left; height: 17px; margin-top: 20px;}

.menu_bottom a{float:left;}

.menu_bottom img{float:left; border: none;}

.menu_bottom a img{float:left; border: none;}
 #padding-24 { height:70px; }
.cookie-email-subscribe{display:none}
.cookie-email-subscribe .footer-email-popup-header{padding-top:.9375em}
.cookie-email-subscribe .close-btn{top:2em;right:2.3em}
.cookie-email-subscribe .footer-email-popup{padding:0 1.875em 1.875em}
.cookie-email-subscribe .pop-subscribe{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}
.cookie-email-subscribe .input-text-mail{width:50%}
.img-rounded{border-radius:6px}
.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}
.img-circle{border-radius:50%}
.media-object.img-thumbnail{max-width:none}

.footer .list-img .item .link .img {
  max-width:135px;
  width:100%;
  height:auto;
}
.header .top-cart-menu .mini-cart-item-header{margin:2rem 0 1rem;font-size:1.6rem;font-weight:700}
.site-footer .site-info{font-size:13px;font-size:1.3rem;line-height:1.2;clear:both;margin:0;position:relative}
.site-footer .site-info a{color:#b2b1b4;border-bottom:1px solid transparent}
.site-footer .site-info a:hover{color:#fff;border-bottom-color:#fff}

.menu ul [class^="icon-"]:before, .menu ul [class*=" icon-"]:before { left: 18px }

#navigation .menu i { display: none }

#navigation .menu a {
color: #fff!important;
padding-left: 0!important;
padding-right: 2%;
width: 100%;
text-indent: 3%;
padding-right: 0;
font-weight: normal;
font-size: 14px;
border-left: 0;
padding: 8px 0;
border: 0!important;
}

#navigation .menu { float: left }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.c-banner__list-item {
  display: inline-block; }


.c-banner__list-item--chat {
  display: none;
  margin-left: 1rem; }
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}
.nopad{padding:0 !important}




.dropdown-pane {

	border-radius: 0;
  border:0;
  z-index: 9999 !important;

}

.dropdown-pane.is-open {
}
.dropdown-pane.is-opening{display:block}
.dropdown-pane.tiny{width:100px}
.dropdown-pane.small{width:200px}
.dropdown-pane.large{width:400px}


body[data-dropdown-style="minimal"] .sf-menu li.megamenu li ul, 
body[data-dropdown-style="minimal"] header#top .sf-menu li.megamenu ul .sub-menu{background-color:transparent!important}

.sub-menu{ z-index:3}



#slide-out-widget-area .menuwrapper li .sub-menu{display:none; margin:0!important; padding:0!important}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}


#footer_box {
	width:90%;
	max-width:1140px;
	margin:0 auto;
	padding-left:5%;
	padding-right:5%;
}
.footer-wrapper.fixed #footer .footer-bottom{background-color:rgba(22,26,33,0.8);}
.footer-wrapper.wide .container{width:100%;max-width:none}
.footer-wrapper.simple #footer,.footer-wrapper.fixed #footer{padding-top:0;background:transparent}
.footer-wrapper.simple #footer .footer-bottom,.footer-wrapper.fixed #footer .footer-bottom{padding:0}
.footer-wrapper.simple #footer .footer-bottom .logo,.footer-wrapper.fixed #footer .footer-bottom .logo{display:none}
.footer-wrapper.simple #footer .footer-bottom .container,.footer-wrapper.fixed #footer .footer-bottom .container{display:table}
.footer-wrapper.fixed{position:fixed;bottom:0;left:0;right:0;z-index:10}
.footer-wrapper .post-item-small h5{font-size:inherit}
body.boxed .footer-wrapper.fixed{position:absolute}



.title-underlined, hgroup.title-theme h1, .l-bg-head h1, .woocommerce .woocommerce-Reviews-title {
  margin-bottom: .3em; }

  .title-underlined:after, hgroup.title-theme h1:after, .l-bg-head h1:after, .woocommerce .woocommerce-Reviews-title:after {
    display: block;
    content: '';
    padding-top: 20px;
    border-bottom: 1px solid #5F0938;
    width: 70%;
    max-width: 150px;
    margin: auto; }

.aside-podmenu_ul { 
  margin-top: 28px;
  margin-left: 0;
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-podmenu_ul {
  margin-top: 16px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
.main-navigation .sub-menu,.search-header-form-ul,.vce-mega-menu-wrapper{box-shadow:0 3px 6px rgba(0,0,0,.2)}
.search-header-form-ul li{float:left;width:100%}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}

ul#gnav-ul li.ad_all ul li.ad3 a:before {
	content: "\f0f1";
	padding-right: 5px;
	}

body .td-header-row .td-header-sp-rec {
  min-height: 0;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}


    
    .td-header-row.td-header-header {
        background-color: #c2d6b6;
    }


.soc-links__icon { font-size: 20px; }
.h1{font-family:"TT-Bold"}
.h1--white{color:#fff}
.js .hero__content .h1,.js .hero__content .p{opacity:0}
.calculator__chart .h1{font-size:48px}
.js .interior-copy .h1,.js .interior-copy .h2,.js .interior-copy p{opacity:0}
.people-involved__wrapper .h1,.people-involved__wrapper .p{width:100%;max-width:690px;margin:initial auto;text-align:center}
.js .people-involved__wrapper .h1,.js .people-involved__wrapper .p{opacity:0}
.faqs .h1{text-align:center;margin-bottom:72px}
.js .faqs .h1{opacity:0}
.row{margin-left:-15px;margin-right:-15px}


.header-content .menu-utility-container {
  margin-bottom: 20px;
}


.menu-utility-container ul {
  margin: 0;
  padding: 0;
}


.menu-utility-container li {
  display: inline;
  list-style-type: none;
  position: relative;
}


.menu-utility-container li:before {
  color: #e17116;
  content: "|";
}


.menu-utility-container li:first-of-type:before {
  content: "";
}


.menu-utility-container li:nth-last-child(1) a {
  padding-right: 0;
}


.menu-utility-container a {
  color: #fff;
  font-size: 11px;
  letter-spacing: 1px;
  padding: 0 6px 0 9px;
  text-decoration: none;
  text-transform: uppercase;
}


.menu-utility-container a:hover {
  color: #e17116;
}

    .max-wid{width: 90%;}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-4 {width: 300px;}

.col12 .rt-grid-4 #form-login .inputbox {width: 264px;}

.col16 .rt-grid-4 #form-login .inputbox {width: 184px;}

.themify_builder_content{
    clear:both;
}


.builder-is-mobile .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-size:cover;
    background-repeat:no-repeat;
}

.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-attachment: fixed !important;
}

.builder-is-mobile.builder-parallax-scrolling-active .themify_builder.themify_builder_content .builder-parallax-scrolling{
    background-attachment:scroll !important;
    background-position-x:50%;
}

.themify_builder_content-7875,
.themify_builder_content-7871,
.themify_builder_content-7864{

margin: 0 auto;
}

#header .menu-container.sm .site-menu .site-menu-inner .site-menu-container {
	margin-right: 20px;
}

#header .menu-container.sma .site-menu .site-menu-inner .site-menu-container {
	margin-right: 20px;
	margin-top: 35px;
}


#menu-footer-nav {
	z-index: 300;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
 
.quotes_carousel_wrap .item .quote_text {position:relative;font-size:22px;width:50%;margin-left:auto;margin-right:auto;text-align:center;margin-bottom:20px;}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

footer .col-md-3 {margin-bottom:30px;}




.ok-testy .ss-foreground-image-caption img {
	box-shadow: 0 2px 15px rgba(0, 126, 193, 0.31) !important;
	margin-bottom: -25px !important;
	border-radius: 50% !important;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


.summary .product_meta span.posted_in,
.summary .product_meta span.tagged_as,
.summary .product_meta span.sku_wrapper {
    display: block;
    margin-bottom: 5px;
}

.header-style3 .toprow{
	width:100%;
	height:40px;
}

.header-style4 .site-header.sticky-header .toprow{
	display:none;
	-webkit-transition: display .3s .2s;
	-moz-transition: display .3s .2s;
	-ms-transition: display .3s .2s;
	-o-transition: display .3s .2s;
	transition: display .3s .2s;
}

.header-style4 .toprow, .header-style4 .topbar{
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
	background:none;
}

.header-style4 .toprow{
	border-bottom:1px solid rgba(0,0,0,.1)
}

.header-style4 .toprow a{
	color:#333;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.theme-bar.slider-wrapper{position:relative;border:1px solid #333;overflow:hidden;}

header nav li.menu-item-has-children a {padding-bottom:10px;}

footer .menu {padding:0;}

footer .menu li {display:inline; margin-right:25px; font-weight:bold; font-size:15px; text-transform:uppercase;}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}

.sub-menu .menu-item-has-children:after { color: #fff }
.top-icon-bar a{color:grey;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:18px;position:relative}
.top-icon-bar a.login-btn{border-right:1px solid hsla(0,0%,70.2%,.3);padding-right:18px}
.top-icon-bar a:hover{color:#e2231a}
.top-icon-bar a:hover .icon-container svg{fill:#e2231a}
.top-icon-bar .icon-container{margin-right:7px;vertical-align:text-bottom}
.top-icon-bar .icon-container svg{fill:grey;transition:all .5s}
.top-icon-bar .icon-container.user svg{height:12px;width:12px}
.top-icon-bar .icon-container.cart svg{height:14px;width:14px}
body.home .top-icon-bar a{color:#fff}
body.home .top-icon-bar a .icon-container svg{fill:#b3b3b3}
body.home .ahlei-site-header.sticky .top-icon-bar a .icon-container svg{fill:#484d54}
body.home .top-icon-bar a:hover{color:#e2231a!important}
body.home .top-icon-bar a:hover .icon-container svg{fill:#e2231a!important}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}


.layout--text-with-image.version--dark .clearfix {
    margin-right: 0 !important;
}

.b-section {
    min-width: 1000px;
    padding: 60px 0 120px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.mobile-view .image-block {
	width: 100% !important;
}

			
.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}

.headertop{position: fixed;z-index: 999;width:100%;background:#3876a4;-webkit-transition: all 0.4s ease;transition: all 0.4s ease;}

.headertop.fixed {position: fixed;z-index: 999;height: 74px;margin-top: -12px;box-shadow:0 0 4px rgba(0,0,0,0.2);}

.headertop.fixed .smart_logo img {max-width: 190px;}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}




#container{
	width:980px;
	margin:0px auto;
	padding:20px 0;
}

  .navigation__list {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

.floatleft{ float:left; }

  .block.block--angled-left .button--wrapper { display: -webkit-box; display: -moz-box; display: box; display: -moz-flex; display: flex; align-self: flex-start; -ms-flex-item-align: start; margin-top: 20px; }

  .from_the_blog .button--wrapper { display: -webkit-box; display: -moz-box; display: box; display: -moz-flex; display: flex; align-self: flex-start; -ms-flex-item-align: start; padding-top: 20px; margin-top: 0 !important; }



#image_583810716 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}
.carousel-image{position:absolute;top:0;left:0;min-width:100%;max-height:100%}
.carousel-image img{width:100%;-webkit-transition-property:width,height,top,left;transition-property:width,height,top,left;-webkit-transition-duration:.25s;transition-duration:.25s;-webkit-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out}
.disable-transitions-for-smartload .carousel-image img{transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none}
.carousel-image.slider-full img{max-width:100%}
.small-12{width:100%}
 
	
	
	
	a img.alignright,
	a img.alignleft,
	.gdlr-frame-shortcode.gdlr-align-right,
	.gdlr-frame-shortcode.gdlr-align-left{ float: none; margin-left: auto; margin-right: auto; text-align: center; }


.header,
.content,
.footer
{
	text-align: center;
}

.header,
.footer
{
	position: relative;
	background: #104284;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
}

.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}

.header a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}
body.has-leaderboard #sticky_leaderboard{#z-index:100;position:fixed;top:0px}
.leaderboard-container.sticky-enabled #sticky_leaderboard{background-color:#efefef;width:100%;overflow:hidden}
.aligncenter{display:block;margin-left:auto;margin-right:auto;clear:both}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

.panel-grid-cell{
    width: 100%;
}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pg-7-2 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-7 .panel-grid-cell { padding:0 }
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}

.section-space40 { padding-top: 40px; padding-bottom: 40px; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.footer-widgets-2 {
	width: 360px;
}


.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}


	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary {
		width: 300px;
	}


	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}


#footer {
	width: 990px;
	height: auto;
	display: table;
	padding: 20px 10px;
	margin: 0px auto;
}


#footer ul {
	list-style: none;
	margin: 0px;
}


#footer ul li {
	clear: both;
	float: none;
}


#footer .menu a {
	font-size: 12px;
	color: #fff;
	padding: 5px 0px;
}


#footer .menu a:hover {
	text-decoration: underline;
}


#footer .menu .sub-menu a {
	font-weight: normal;
	font-size: 11px;
	padding: 2px 0px;
}


#footer ul li.header-list-footer {
	font-weight: bold;
	padding: 5px 0px;
	color: #fff;
}


#footer-copyright {
	width: 990px;
	margin: 0px auto;
	text-align: center;
	color: #fff;
	line-height: 1.7em;
}


#footer-copyright p {
	margin: 0px;
}


#footer-copyright a {
	color: #fff;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}




.container,
#main {
	position: relative;
	width: 1140px;
	
	margin: 0 auto;
	padding: 0 25px;
	zoom: 1;
}


.container:before,
#main:before {
	content: '';
	display: block;
}


.container:after,
#main:after {
	clear: both;
	content: '';
	display: table;
}


body.responsive .container,
body.responsive #main {
	width: auto;
	
	max-width: 1024px;
}


#masthead hgroup .container {
	height: 180px;
	
}


body.siteorigin-panels-home #masthead hgroup .container {
	height: 260px;
	
}





.site-header .widget-area {
	float: right;
	width: 820px;
}


	.content,
	.sidebar-primary,
	.sidebar-secondary,
	.site-header .widget-area,
	.title-area,
	.wrap {
		width: 100%;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }

	
	.head-nav .topmenu {
		border-radius: 12px 12px 0 0;
	}



.topmenu-trigger {
	display: none;
	width: 38px;
	height: 40px;
	margin-left: 10px;
	cursor: pointer;
}


.topmenu-trigger div {
	width: 100%;
	height: 5px;
	border-radius: 2px;
	background: #fff;
	margin: 4px 0;
}


.topmenu-trigger span {
	color: #fff;
	display: none;
	font-size: 22px;
}

	
	.topmenu-trigger div,
	.topmenu-holder	{
		display: block !important;
	}

	
	.topmenu-holder {
		display: none;
	}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.custom-bullet{padding-left:0}
.custom-bullet .media-heading{margin-top:0!important}
.liens .custom-bullet li{padding-bottom:15px!important}
.custom-bullet li{display:block;color:#fff!important;font-family:Georgia!important;padding-bottom:26px;vertical-align:top}

.project-post {  position: relative; margin-bottom:26px !Important}

.project-post img {
    width: 100%;
    position: relative;
    z-index: 2;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.project-post:hover .project-content {background: #333; z-index:3}


.project-post:hover img {
    transform: translateY(-50px) scale(0);
    -webkit-transform: translateY(-50px) scale(0);
    -moz-transform: translateY(-50px) scale(0);
    -o-transform: translateY(-50px) scale(0);
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
footer.footer .people .img-guy{display:none}

.fl{ float:left;}
.img-fluid{max-width:100%;height:auto}
